<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_light_grey_color">

    <LinearLayout
        android:id="@+id/title_bar_with_back_btn"
        android:layout_width="match_parent"
        android:layout_height="@dimen/action_bar_height"
        android:background="@color/colorPrimary"
        android:orientation="horizontal">

        <LinearLayout
            android:id="@+id/title_bar_back_layout"
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingLeft="12dp">

            <ImageView
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:src="@drawable/back_selector" />

        </LinearLayout>

        <TextView
            android:id="@+id/title_bar_middle_txt"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="@string/briefs"
            android:textColor="@color/text_white"
            android:textSize="@dimen/action_bar_title_medium_text_size" />

        <LinearLayout
            android:id="@+id/title_bar_option_layout"
            android:layout_width="70dp"
            android:layout_height="match_parent"
            android:gravity="center_vertical|right"
            android:orientation="horizontal"
            android:paddingRight="9dp">


            <ImageView
                android:id="@+id/iv_settings"
                android:layout_width="32dp"
                android:layout_height="32dp"
                android:layout_marginLeft="6dp"
                android:src="@drawable/settings" />

        </LinearLayout>

    </LinearLayout>

<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:layout_below="@id/title_bar_with_back_btn">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:background="@color/background_white">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_today_upload"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textColor="@color/_7B8088"
                android:textSize="14sp"
                android:layout_centerHorizontal="true"
                android:text="@string/today_capture"/>

            <TextView
                android:id="@+id/tv_today_upload_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_today_upload"
                android:layout_marginTop="12dp"
                android:textColor="@color/_EF4847"
                android:textSize="22sp"
                android:layout_centerHorizontal="true"/>

        </RelativeLayout>

        <View
            android:layout_width="1px"
            android:layout_height="45dp"
            android:background="@color/text_hint_grey_color"/>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_today_point"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textColor="@color/_7B8088"
                android:textSize="14sp"
                android:layout_centerHorizontal="true"
                android:text="@string/today_incoming"/>

            <TextView
                android:id="@+id/tv_today_point_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_today_point"
                android:layout_marginTop="12dp"
                android:textColor="@color/_EF4847"
                android:textSize="22sp"
                android:layout_centerHorizontal="true"/>

        </RelativeLayout>

    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:background="@color/background_white">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_week_origin_sold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textColor="@color/_7B8088"
                android:textSize="14sp"
                android:layout_centerHorizontal="true"
                android:text="@string/week_origin_sold"/>

            <TextView
                android:id="@+id/tv_week_origin_sold_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_week_origin_sold"
                android:layout_marginTop="12dp"
                android:textColor="@color/_EF4847"
                android:textSize="22sp"
                android:layout_centerHorizontal="true"/>

        </RelativeLayout>

        <View
            android:layout_width="1px"
            android:layout_height="45dp"
            android:background="@color/text_hint_grey_color"/>

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/tv_week_point"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:textColor="@color/_7B8088"
                android:textSize="14sp"
                android:layout_centerHorizontal="true"
                android:text="@string/week_point"/>

            <TextView
                android:id="@+id/tv_week_point_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@id/tv_week_point"
                android:layout_marginTop="12dp"
                android:textColor="@color/_EF4847"
                android:textSize="22sp"
                android:layout_centerHorizontal="true"/>

        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:id="@+id/layout_message_part"
        android:layout_marginTop="8dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="32dp"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:text="@string/message"
                android:paddingLeft="10dp"
                android:textColor="@color/_7B8088"
                android:textSize="14sp"
                />
        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/text_hint_grey_color"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:paddingLeft="10dp"
        android:paddingRight="6dp"
        android:background="@color/background_white"
        android:orientation="horizontal">

    <TextSwitcher
        android:id="@+id/switcher_system_msg"
        android:layout_width="0dp"
        android:inAnimation="@android:anim/slide_in_left"
        android:outAnimation="@android:anim/slide_out_right"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_weight="1"/>

    <ImageView
        android:layout_width="10dp"
        android:layout_height="18dp"
        android:layout_gravity="center_vertical"
        android:src="@drawable/arrow_right"/>

</LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/text_hint_grey_color"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:paddingLeft="10dp"
        android:paddingRight="6dp"
        android:background="@color/background_white"
        android:orientation="horizontal">

        <TextSwitcher
            android:id="@+id/switcher_order_msg"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:inAnimation="@android:anim/slide_in_left"
            android:outAnimation="@android:anim/slide_out_right"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"/>

        <ImageView
            android:layout_width="10dp"
            android:layout_height="18dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/arrow_right"/>

    </LinearLayout>

</LinearLayout>

</RelativeLayout>